
QGIS Application - Bug report #8557

Untranslatable strings in Processing

2013-09-03 12:06 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: QGIS Translation Team

Category: Translations and international

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17306

Description

Several Processing (AKA Sextante) strings are untranslatable.

Even in completed translations we still have:

Run, Edit model, Delete model, Advanced interface, etc.

History

#1 - 2015-05-21 01:23 AM - Alexander Bruy

Still valid?

#2 - 2015-05-21 02:38 AM - Paolo Cavallini

In my install, Run, Close, Advanced interface and similar are still untranslated; unsure whether they are missing from TX though.

#3 - 2016-05-23 08:25 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Seems fixed now. Please reopen in necessary.
